# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# band_codec_template.h File Reference

`#include <libdirac_common/band_codec.h>`
`#include <libdirac_byteio/subband_byteio.h>`

Go to the source code of this file.

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.